using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class N38_Login : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string name = Request["yonghuming"];
        string pwd = Request["mima"];
        N38_User myUser = new N38_User();
        bool login=myUser.UserLogin(name, pwd);
        if (login)
            Response.Write("11");
        else
            Response.Write("22");
    }
}
